* {
  background-color: #CCCCCC;
}

html, body {
  height: 100vh;
  width: 100vw;

  display: flex;
  flex-direction: column;
}

#page-header {
  margin-bottom: 2vh;
  width: 100vw;
  height: fit-content;

  font-family: 'Bukyvede', sans-serif;
  font-size: 8vh;
  text-align: center;
  color: black;
}

.container {
  display: flex;
  flex-direction: row;
  overflow: hidden;

  width: 100vw;
  height: 100%;
}

.navbar {
  align-self: flex-start;
  flex: 0 0 10vw;

  width: 100%;
}

table {
  background-color: #FFFFFF;
  border-spacing: 0;
}

td {
  padding: 2px;
  background-color: #608080;
  border: 1px solid black;

  font-weight: 800;
  text-align: right;
  color: #FFFFFF;
}

td.selected {
  background-color: #CC6600
}

.infoblock-cont {
  align-self: flex-end;
  flex: 0 0 80vw;

  width: 100%;
  height: inherit;
}

#infoblock {
  width: 100%;
  height: 100%;
}